.wrapper_footer {
  display: grid;
  column-gap: 0px;
  grid-template-columns: auto 2fr auto;
  background-color: #fff;
  margin-top: 20px;
  padding: 20px 10px 16px 10px;
  align-items: center;
  border-top: 1px solid #D0D0D0;
}

.wrapper_footer_col1 {
  position: relative;
  justify-self: start;
}
.wrapper_footer_col {
  position: relative;
  justify-self: center;
}
/* @media only screen and (max-width: 740px){
  .wrapper_footer {
    grid-template-columns: 1fr;
  }
} */

.footer-text {
  font-size: 12px;
  color: #000;
  background: transparent;
  line-height: 24px;
  text-align: left;
}
